RubyGems Navigation menu

mediawiki_api 0.1.1

Uses adapter-agnostic Faraday gem to talk to MediaWiki API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.0 - May 07, 2024 (22 KB)
  2. 0.8.1 - October 29, 2023 (22 KB)
  3. 0.7.1 - January 31, 2017 (22 KB)
  4. 0.7.0 - August 03, 2016 (21.5 KB)
  5. 0.6.0 - May 25, 2016 (21.5 KB)
  6. 0.1.1 - April 01, 2014 (15 KB)
Show all versions (20 total)

Runtime Dependencies (2):

faraday >= 0.9.0, ~> 0.9
faraday-cookie_jar >= 0.0.6, ~> 0.0

Development Dependencies (4):

bundler ~> 1.3
rake ~> 0
rspec >= 2.14.1, ~> 2.14
webmock >= 1.17.2, ~> 1.17

Owners:

Authors:

  • Amir Aharoni, Chris McMahon, Jeff Hall, Juliusz Gonera, Zeljko Filipin

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 922,608

For this version 2,933

License:

GPL-2

Required Ruby Version: >= 0

Links: